set save prefix "opacity"
hden 4.0
abundances ISM
radius 1.0 linear parsecs
stop zone 1
% this came from AGN3
blackbody 43600 K
c this also came from AGN3
Q(H) 49.36
save total opacity ".opc"
save overview ".ovr"
save continuum  ".con" units microns

this where Gary puts notes to remember this file
